Skip Navigation

[Resolved] Installer is not compatible with WP 4 and breaks plugin search results

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by michaelR-12 6 years, 10 months ago.

Assigned support staff: Caridad.

Author
Posts
#255254
Screen shot 2014-10-28 at 11.56.31 AM.png

Hi,
the installer plugin is not compatible with WP 4 , it breaks plugin search results (screen attached), the repositories(wp types and wpml) are not visible, the thumbnails for your plugins all also not there.

Do you plan to make something with that? I'm aware of this bug since WordPress has released version 4.0, but I was thinking you will fix it in short time, but unfortunately there is still nothing done with this issue 🙁

Best regards,
Michael

#259475

We are going to stop using the Installer plugin for updates, there is a notice up here:
hidden link

Next toolset release will include code to auto-update itself, we are already using it for WPML.

Please let me know if you are satisfied with my reply and any other questions you may have.

Regards,
Caridad

#259578

Thank you for the answer. Good idea to integrate auto-update feature, I didn't like the installer 😉 , so great decision and good news for me 🙂
Best regards,
Michael